enable Perl's strict and warnings in make-release
[openafs.git] / build-tools / .gitignore
2012-09-04 Simon WilkinsonAdd libtool support